import request from '@/utils/request'

/**
 * 用户分成月报表
 */
export function appBonusDailyAmount(params) {
  return request({
    url: '/app/dashboard/bonusDailyAmount',
    method: 'get',
    params
  })
}
